Subject: Re: Gallery template 2..
From: "Steve Bamford ARC" <[email-masked]>
To: "Vomacka" <[email-masked]>
Date: Fri, 6 Aug 2004 16:58:04 -0700

Hi Scott,
I just wanted to let you know your article went on ARC today.  Thanks for
sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Vomacka" <[email-masked]>
To: <[email-masked]>
Sent: Friday, July 09, 2004 12:12 PM
Subject: Gallery template 2..

> "Testors 1/72 B-2 Spirit"
>
>                                                    by "Scott Vomacka"
>
> --------------------
>
>                                  Steve Bamford will insert full sized
> version of photo 01.jpg here
>
>
>
>
> This is my build of the Testors B-2 Spirit stealth bomber. The kit is
> not that great, and allot of seam work had to be done to make the model
> look presentable. I had to use shims in the wings to fill the large gaps
> that were there. I then applied three light coats of super glue and
> putty to the joints and sanded them smooth. I used a Eduard photo etch
> set for this model that included details for the cockpit and the weapons
> bay doors. The weapons bay had no detail in it so I added some framing
> to the side walls and some wireing to the SRAM launcher.  I added
> hydraulic tubing to the landing gear as well. I also filled in the small
> segment lines on the leading edge. They are not on the block 30
> aircraft. The leading edge is all one smooth continuous piece.
>
> I applied three light coats of Model Master Acryl gunship gray so as to
> not lose too much surface detail. Then I applied two coats of MM Acryl
> gloss coat for a nice shinny surface for the decals. I wanted to do an
> in service Block 30 aircraft. However I could not get decals for one.
> (Last year) So I decided to make my own. I created the numbers using
> decal paper and my ink jet printer and used a ACC badge from an 1/72
> Monogram B-1B kit. The other markings were from the kit. Unfortunately I
> could not create the markings for the gear doors, so I left them. After
> the decals, I applied three light coats of Acryl flat coat to seal
> everything and to give it that nice uniform finish.
>
> I am proud of the seven months I spent working on this model. It has won
> two awards at two local contests in New Jersey. The kit was not exactly
> builder friendly, but the hard work paid off in the end.
>
>                                  Steve Bamford will insert full sized
> version of photo 02.jpg here
>
>
>
>
>                                                      Photos and text ©
> 2003 by "Scott Vomacka"
>
>

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----